Index: /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_List.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_List.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_List.php	(revision 22492)
@@ -251,11 +251,11 @@
         // 複数項目チェック
         if ($tpl_classcat_find1[$product_id]) {
-            $objErr->doFunc(array(t('PARAM_LABEL_CLASS1'), 'classcategory_id1', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+            $objErr->doFunc(array(t('c_Standard 1_01'), 'classcategory_id1', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         }
         if ($tpl_classcat_find2[$product_id]) {
-            $objErr->doFunc(array(t('PARAM_LABEL_CLASS2'), 'classcategory_id2', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        }
-
-        $objErr->doFunc(array(t('PARAM_LABEL_PRODUCT_CLASS_ID'), 'product_class_id', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+            $objErr->doFunc(array(t('c_Standard 2_01'), 'classcategory_id2', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        }
+
+        $objErr->doFunc(array(t('c_Product specification ID_01'), 'product_class_id', INT_LEN), array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objErr->doFunc(array(t('c_Quantity_01'), 'quantity', INT_LEN), array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
Index: /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/products/LC_Page_Products_Review.php	(revision 22492)
@@ -149,10 +149,10 @@
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam(t('PARAM_LABEL_REVIEW_ID'), 'review_id', INT_LEN, 'aKV');
-        $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_ID'), 'product_id', INT_LEN, 'n', array('NUM_CHECK','EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Product ID_01'), 'product_id', INT_LEN, 'n', array('NUM_CHECK','EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_NAME'), 'reviewer_name', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_REVIEWER_URL'), 'reviewer_url', MTEXT_LEN, 'a', array('NO_SPTAB', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK', 'URL_CHECK'));
         $objFormParam->addParam(t('c_Gender_01'), 'sex', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_RECOMMEND_LEVEL'), 'recommend_level', INT_LEN, 'n', array('EXIST_CHECK', 'SELECT_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_TITLE'), 'title', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Title_01'), 'title', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_COMMENT'), 'comment', LTEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
     }
@@ -179,5 +179,5 @@
             $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
             // コメント欄へのURLの入力を禁止
-            $objErr->doFunc(array(t('PARAM_LABEL_URL'), 'comment', $this->arrReviewDenyURL), array('PROHIBITED_STR_CHECK'));
+            $objErr->doFunc(array(t('c_URL_01'), 'comment', $this->arrReviewDenyURL), array('PROHIBITED_STR_CHECK'));
             $arrErr += $objErr->arrErr;
         }
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Delivery.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 22492)
@@ -135,5 +135,5 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_DELIV_ID'), 'other_deliv_id', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Delivery destination ID_01'), 'other_deliv_id', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CURRENT PAGE'), 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
     }
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 22492)
@@ -198,5 +198,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_ORDER_ID_ALP'), 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_ID_ALP'), 'product_id', INT_LEN, 'n', array('EXIST_CHECK','NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_CLASS_ID_ALP'), 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK','NUM_CHECK'));
+        $objFormParam->addParam(t('c_product_class_id_01'), 'product_class_id', INT_LEN, 'n', array('EXIST_CHECK','NUM_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/SC_FormParam.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_FormParam.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/SC_FormParam.php	(revision 22492)
@@ -131,10 +131,10 @@
 
             if ($find) {
-                $this->html_disp_name[$index] = t('c_T_NAME<span class=\"red\">(* Required)</span>_01', array('T_NAME' => $this->disp_name[$index]));
+                $this->html_disp_name[$index] = t('c_T_ARG1<span class=\"red\">(* Required)</span>_01', array('T_ARG1' => $this->disp_name[$index]));
             } else {
                 $this->html_disp_name[$index] = $this->disp_name[$index];
             }
             if ($this->arrDefault[$key] != '') {
-                $this->html_disp_name[$index] .= t('c_[Default value: T_DEFAULT]_01', array('T_DEFAULT' => $this->arrDefault[$key]));
+                $this->html_disp_name[$index] .= t('c_[Default value: T_ARG1]_01', array('T_ARG1' => $this->arrDefault[$key]));
             }
             if ($this->input_db[$index] == false) {
@@ -228,5 +228,5 @@
                     case 'FILE_EXISTS':
                         if ($value != '' && !file_exists($this->check_dir . $value)) {
-                            $arrErr[$key] = t('c_* The file T_NAME does not exist. <br />_01', array('T_NAME' => $this->disp_name[$index]));
+                            $arrErr[$key] = t('c_* The file T_ARG1 does not exist. <br />_01', array('T_ARG1' => $this->disp_name[$index]));
                         }
                         break;
@@ -234,9 +234,9 @@
                     case 'DOWN_FILE_EXISTS':
                         if ($value != '' && !file_exists(DOWN_SAVE_REALDIR . $value)) {
-                            $arrErr[$key] = t('c_* The file T_NAME does not exist. <br />_01', array('T_NAME' => $this->disp_name[$index]));
+                            $arrErr[$key] = t('c_* The file T_ARG1 does not exist. <br />_01', array('T_ARG1' => $this->disp_name[$index]));
                         }
                         break;
                     default:
-                        $arrErr[$key] = t('c_* Does not support the error check format (T_FUNCTION) **<br />_01', array('T_FUNCTION' => $func));
+                        $arrErr[$key] = t('c_** Does not support the error check format (T_ARG1) **<br />_01', array('T_ARG1' => $func));
                         break;
                 }
